2008-02-15 01:37  vitlav

	* lib/: filesystem.c, get_locale.c, natspec.h: fix compiling time
	  warnings really use tolower/toupper

2008-02-15 01:36  vitlav

	* lib/convert.c: fix iconv_open checking natspec_convert returns
	  dup of original string if converting is failed

2008-01-02 02:40  vitlav

	* INSTALL, install-sh: remove generated file

2008-01-02 02:10  vitlav

	* libnatspec.spec: fix _lib using

2008-01-02 02:01  vitlav

	* libnatspec.spec: update spec

2008-01-02 02:00  vitlav

	* tests/test_get_charset.c: add koi8-r test

2008-01-02 01:59  vitlav

	* ChangeLog, NEWS: update for release

2008-01-02 01:51  vitlav

	* install-sh: commit install-sh

2007-08-29 23:48  vitlav

	* examples/pmount-0.9.16-alt-natspec.patch: добавлен патч

2007-08-05 18:04  vitlav

	* libnatspec.spec: fix lib moving to usr/lib

2007-08-01 01:16  vitlav

	* lib/natspec_internal.h: fix error messages

2007-08-01 01:06  vitlav

	* lib/convert.c: move description, set 1 for transliteration
	  compatibility

2007-07-30 13:01  vitlav

	* ChangeLog, lib/convert.c, lib/get_charset.c,
	  lib/data/charset_names.h, tests/test_get_charset.c: commit old
	  changes

2007-07-30 13:01  vitlav

	* examples/: unzip-5.52-alt-natspec.patch, unzip/unix.c: add patch
	  for unzip

2006-03-25 00:29  vitlav

	* libnatspec.spec: fix download URL

2006-03-24 23:58  vitlav

	* libnatspec.spec: bugfix beta release

2006-03-22 09:26  vitlav

	* lib/filesystem.c: fix bug with NULL buf pointer

2006-03-13 09:07  vitlav

	* release_helper.sh: add release helper script (new manner)

2006-03-13 09:07  vitlav

	* natspec.m4.in: fix description

2006-03-13 09:06  vitlav

	* configure.ac, NEWS, TODO, libnatspec.spec: fixes before beta
	  release

2006-03-13 09:04  vitlav

	* lib/convert.c: small fixes in natspec_iconv

2006-03-13 09:04  vitlav

	* tests/test_get_charset.c: add test for natspec_iconv

2006-03-12 01:29  vitlav

	* examples/cdrtools-2.01.01a03-natspec.patch: fix patch for new
	  version

2006-03-12 01:27  vitlav

	* libnatspec.spec: spec for new version

2006-03-12 01:26  vitlav

	* README, TODO: commit changes

2006-03-12 01:05  vitlav

	* lib/detect.c: add missed detect

2006-01-26 02:26  vitlav

	* examples/sdcv-0.4-natspec.patch: patch for new version

2006-01-03 04:26  vitlav

	* NEWS, TODO, configure.ac, libnatspec.spec, examples/LICENSE,
	  lib/Makefile.am, lib/convert.c, lib/get_charset.c, lib/natspec.h,
	  profile/libnatspec.csh, profile/libnatspec.sh,
	  src/python/README.txt, src/python/natspec_wrap.c,
	  tests/test_get_charset.c: changes for updated version 0.2.3 with
	  new natspec_iconv functions, simplified natspec_convert

2006-01-03 03:54  vitlav

	* lib/: convert.c, natspec.h: add natspec_iconv, rename
	  _natspec_iconv_open to natspec_iconv_open

2005-09-21 01:26  vitlav

	* examples/catpkt-1.0-alt-natspec.patch: patch from Igor Zubkov
	  <icesik@mail.ru>

2005-09-05 13:59  vitlav

	* libnatspec.spec: remove libg2c build require

2005-09-03 22:59  vitlav

	* src/natspec.c: add --system locale option

2005-08-31 12:23  vitlav

	* lib/filesystem.c: will strstr better then strcmp for check
	  @locale in G_FILENAME_ENCODING?

2005-08-30 02:55  vitlav

	* lib/filesystem.c: add official support for
	  G_FILENAME_ENCODING="@locale"

2005-08-29 17:40  vitlav

	* examples/o3read-0.0.4.patch: natspec in o3read

2005-07-30 00:50  vitlav

	* libnatspec.spec: fix spec for some notes

2005-07-22 02:28  vitlav

	* libnatspec.spec: add html API doc

2005-07-22 02:23  vitlav

	* src/natspec.c: add compiled time in natspec output

2005-07-22 02:09  vitlav

	* ChangeLog, INSTALL, NEWS, README, TODO: some notes, changes, news
	  for 0.2.2

2005-07-22 02:05  vitlav

	* libnatspec.spec: cleanup spec for 0.2.2

2005-07-22 01:52  vitlav

	* src/: Makefile.am, natspec.c: add country id print

2005-07-22 01:51  vitlav

	* libhi/: language.c, natspechi.h, natspechi_internal.h,
	  data/country.asm: in developing

2005-07-21 22:51  vitlav

	* lib/natspec_internal.h: some fixes

2005-07-21 22:50  vitlav

	* lib/natspec.h: introduce natspec_locale_is_utf8

2005-07-21 22:29  vitlav

	* lib/: get_charset.c, filesystem.c: fix bug with empty
	  G_FILENAME_ENCODING

2005-07-21 22:26  vitlav

	* examples/util-linux-2.12p-natspec.patch: fix spaces

2005-07-21 21:57  vitlav

	* examples/cdrtools-2.01-natspec.patch: support utf8 encoding in
	  cdrtools

2005-07-21 18:44  vitlav

	* tests/test_get_charset.c: add some test for compliance

2005-07-16 18:28  vitlav

	* src/natspec.c: add --utf8 option for return utf8 status of
	  current locale

2005-07-16 14:14  vitlav

	* libhi/: language.c, natspechi.h, natspechi_internal.h: Adds
	  country support and some descriptions.

2005-07-16 14:04  vitlav

	* lib/get_locale.c: disable LANGUAGE using (it is GNU extension
	  only from messages)

2005-07-12 00:49  vitlav

	* lib/enrich_fs_options.c: remove obsoleted
	  natspec_enrich_fs_options

2005-07-12 00:48  vitlav

	* lib/enrich_fs_options.c: fix descriptions

2005-07-07 01:58  vitlav

	* src/natspec.c: - print help message to stdout - print error
	  message to stderr

2005-06-16 01:42  vitlav

	* INSTALL, NEWS, README, TODO, src/natspec.c: small fixes

2005-06-16 01:11  vitlav

	* lib/: convert.c, enrich_fs_options.c, filesystem.c,
	  get_charset.c, get_locale.c, natspec.h, natspec_internal.h,
	  data/charset_names.h: code review and cleanup

2005-06-14 00:35  vitlav

	* profile/libnatspec.csh: fixed for csh

2005-05-07 11:34  lav

	* ChangeLog, INSTALL, README, TODO, configure.ac,
	  lib/enrich_fs_options.c, lib/get_locale.c: some description fixes

2005-04-11 22:48  pv

	* docs/libnatspecDox.cfg.in: Включена настройка для генерирования
	  документации для языка 'C'

2005-04-10 23:47  pv

	* Makefile.am, configure.ac, docs/Makefile.am: Подключение
	  makefile-а для генерирования документации встроено в configure

2005-04-10 23:18  pv

	* lib/: natspec.h, natspec_internal.h: Коментарии переведены в
	  формат doxygen

2005-04-10 22:24  pv

	* INSTALL, configure.ac, docs/Makefile.am,
	  docs/libnatspecDox.cfg.in, lib/convert.c,
	  lib/enrich_fs_options.c, lib/filesystem.c, lib/get_charset.c,
	  lib/get_locale.c: Коментарии переведены в формат doxygen

2005-04-10 02:02  lav

	* ChangeLog, NEWS, README, TODO, configure.ac, libnatspec.spec,
	  lib/data/README.txt, lib/data/get_charset_data.h: 0.2.1 release

2005-04-10 01:58  lav

	* src/natspec.c: print current charset (from ln_langinfo and
	  natspec_get_charset) in info mode

2005-03-17 22:06  lav

	* lib/data/: README.txt, charset_names.h: fix cp1125 order

2005-03-17 22:06  lav

	* lib/get_locale.c: fix for use only first locale from string fix
	  tabs

2005-03-17 20:37  lav

	* libnatspec.spec: 0.2.0 release

2005-03-17 20:23  lav

	* ChangeLog, NEWS: for 0.2.0 release

2005-03-17 20:16  lav

	* NEWS, TODO, autogen.sh, configure.ac: for 0.2.0

2005-03-17 18:35  lav

	* lib/get_locale.c: add comments

2005-03-17 18:29  lav

	* lib/data/print_data_string.c: fix typo

2005-03-17 18:28  lav

	* lib/data/get_charset_data.h: set DOS codepage for uk_UA as cp1125

2005-03-17 18:28  lav

	* lib/data/charset_names.h: add cp1125, fix descriptions

2005-03-17 18:27  lav

	* lib/data/README.txt: for notes about changes

2005-03-10 02:20  pv

	* TODO, configure.ac: Подправил проверку AC_CHECK_FUNCS и
	  AC_CHECK_HEADERS

2005-03-10 02:12  pv

	* Makefile.am, TODO, configure.ac, src/Makefile.am: 1) Добавил
	  проверку iconv.h 2) Сделал проверку libpopt не блокирующей 3)
	  Переделал подключение каталога 'src/python'. Чтобы automake не
	  выдавал warning

	  комментарии: см. TODO

2005-03-10 00:22  lav

	* profile/: libnatspec.csh, libnatspec.sh: if check $NATSPEC, run
	  definitely it

2005-03-09 23:18  lav

	* lib/: get_charset.c, natspec_internal.h: fix to isalnum using

2005-03-09 23:15  lav

	* examples/samba/loadparm.c: samba server

2005-03-09 23:14  lav

	* lib/: convert.c, enrich_fs_options.c, filesystem.c,
	  get_charset.c, get_locale.c, natspec.h: fix to locale independend
	  manner fix some typos in descriptions change to use alloca
	  instead malloc if possible

2005-03-09 23:13  lav

	* tests/test_get_charset.c: update test

2005-03-09 23:12  lav

	* src/natspec.c: add transliteration option

2005-03-09 23:12  lav

	* src/python/: README.txt, natspec.i, natspec.py, natspec_wrap.c,
	  setup.py: update to last versions

2005-03-09 23:08  lav

	* lib/natspec_internal.h: add wrapper for tolower/upper functions

2005-03-09 23:07  lav

	* lib/data/: gen_data.sh, get_charset_data.h, print_data_string.c:
	  fix to use normalized locale names

2005-03-09 23:05  lav

	* NEWS: move back news to NEWS

2005-03-09 23:05  lav

	* ChangeLog: fill changelog with script

2005-03-08 21:40  pv

	* src/python/natspec_wrap.c: bug fix: Неверный пуьть в include

2005-03-06 18:33  lav

	* lib/data/: gen_data.sh, get_charset_data.h: fix locale order
	  according to binary code of symbols (C locale)

2005-03-06 18:13  lav

	* lib/data/: get_charset_data.h, print_data_string.c: fix ANSI*
	  encoding for according to iconv

2005-03-06 18:13  lav

	* lib/: get_charset.c, get_locale.c: rename user_locale to
	  current_locale fix ANSI* encoding to accordance to iconv

2005-03-06 18:12  lav

	* lib/convert.c: add diagnostic

2005-03-06 14:23  lav

	* cvs2cl.pl: from bmp project (for ChangeLog autogeneration)

2005-03-03 14:05  lav

	* ChangeLog, configure.ac, libnatspec.spec: 0.2pre release

2005-03-03 13:50  lav

	* TODO, src/natspec.c: last fixes

2005-03-03 00:19  pv

	* TODO: pv: Сделал две задачки

2005-03-03 00:18  pv

	* src/Makefile.am: SUBDIRS=python перенесён в корневой Makefile.am

2005-03-03 00:17  pv

	* Makefile.am:	В зависимости от ключа HAVE_PYTHON теперь
	  подключается(компилируется) или нет
	   каталог src/python

2005-03-03 00:16  pv

	* configure.ac: Добавлено генерирование файла natspec.m4

2005-03-03 00:15  pv

	* natspec.m4: Теперь будет генерироваться автоматическ из
	  natspec.m4.in

2005-03-03 00:14  pv

	* natspec.m4.in:  Теперь версия будет подставляться автоматически

2005-03-02 21:26  lav

	* ChangeLog, NEWS, README, TODO, autogen.sh, configure.ac: fixes
	  for last version (detail information was lost due power failed)

2005-03-02 21:26  lav

	* tests/test_get_charset.c: additional tests test for table/charset
	  equivalent

2005-03-02 21:25  lav

	* src/natspec.c: fixes for last version

2005-03-02 21:25  lav

	* libhi/: language.c, natspechi.h: dummy function

2005-03-02 21:24  lav

	* lib/natspec.h: fix comments

2005-03-02 21:24  lav

	* lib/get_locale.c: fix get locale for use with various OS
	  normalize locale string

2005-03-02 21:23  lav

	* lib/get_charset.c: remove setlocale use fix charset gettting
	  cleanup

2005-03-02 21:22  lav

	* lib/filesystem.c: fix locale use

2005-03-02 21:21  lav

	* lib/: convert.c, enrich_fs_options.c: cleanup

2005-03-02 21:21  lav

	* examples/: samba-3.0.10-natspec.patch, sdcv-0.1-natspec.patch,
	  submount-0.9-natspec.patch, sdcv/main.cpp, submount/submountd.c:
	  fixes for last version

2005-03-01 14:17  lav

	* NEWS, TODO, configure.ac, libnatspec.spec,
	  profile/libnatspec.csh, profile/libnatspec.sh: commit all changes

2005-03-01 14:17  lav

	* libhi/: Makefile.am, language.c, natspechi.h,
	  natspechi_internal.h, data/Makefile, data/gen_data.sh,
	  data/language_data.h, data/languages: add hi-level functions

2005-03-01 01:44  lav

	* configure.ac: change # to dnl build python only when
	  --with-python

2005-02-28 21:24  lav

	* README: fix description

2005-02-28 19:49  lav

	* lib/enrich_fs_options.c: add jfs support

2005-02-28 11:59  lav

	* TODO: update todo

2005-02-27 22:56  lav

	* libnatspec.spec: add profile in examples

2005-02-27 22:31  lav

	* NEWS, libnatspec.spec: prepare for release 0.1.0

2005-02-27 22:27  lav

	* README-ru.html: update for 0.1.0

2005-02-27 22:26  lav

	* README, TODO, autogen.sh, configure.ac, libnatspec.spec,
	  src/natspec.c, tests/test_get_charset.c: prepare for release
	  0.1.0

2005-02-27 22:06  lav

	* lib/: enrich_fs_options.c, get_locale.c: some comments

2005-02-27 22:06  lav

	* lib/get_charset.c: fix order of locale use

2005-02-27 22:04  lav

	* lib/filesystem.c: fix ask filesystem encoding

2005-02-27 17:47  lav

	* natspec.m4: add check version

2005-02-27 14:32  lav

	* libnatspec.spec: add changelog

2005-02-27 14:29  lav

	* libnatspec.spec: disable python module

2005-02-27 14:24  lav

	* Makefile.am, NEWS, libnatspec.spec: release 0.0.9

2005-02-26 19:22  lav

	* examples/: submount-0.9-natspec.patch,
	  submountd-0.9-natspec.patch: rename file

2005-02-26 19:20  lav

	* examples/samba-3.0.10-natspec.patch: add patch for samba

2005-02-26 19:20  lav

	* examples/samba/: Makefile.in, smbmount.c: move params to correct
	  place

2005-02-26 18:24  lav

	* NEWS, README, TODO, configure.ac, libnatspec.spec,
	  examples/samba/smbmount.c: updates for new version

2005-02-26 18:23  lav

	* tests/test_get_charset.c: fix test for new convert function

2005-02-26 18:23  lav

	* lib/: convert.c, natspec.h: make convert_with_translit and simple
	  convert

2005-02-26 17:53  lav

	* examples/samba/Makefile.in: add samba

2005-02-26 17:53  lav

	* examples/: util-linux-2.12p-natspec.patch, mount/mount.c,
	  sdcv/main.cpp, submount/configure.ac, submount/submountd.c:
	  updates for last version

2005-02-26 17:49  lav

	* src/python/: natspec.py, natspec_wrap.c: update for last
	  functions

2005-02-26 17:47  lav

	* natspec.m4: m4 for using AM_PATH_NATSPEC in configure.am

2005-02-26 14:19  lav

	* lib/convert.c: fix length of returned value

2005-02-26 14:13  lav

	* examples/sdcv-0.1-natspec.patch: перед релизом

2005-02-26 13:07  lav

	* NEWS, TODO, libnatspec.spec, examples/LICENSE: pre 0.0.5

2005-02-26 13:06  lav

	* lib/: convert.c, enrich_fs_options.c: add obsoletes functions
	  anme for compatibility

2005-02-26 04:06  lav

	* tests/test_get_charset.c: add tests for convert

2005-02-26 04:04  lav

	* lib/: Makefile.am, natspec.h, unicode/7bitrepl.lnx,
	  unicode/Makefile, unicode/gen-7b, unicode/tr7bit.awk,
	  unicode/uni_7b.h: add unicode2latin for transliteration from
	  links

2005-02-26 04:03  lav

	* lib/convert.c: rename convert to fuzzy_convert and add
	  transliteration is conv is fails

2005-02-26 00:35  lav

	* lib/convert.c: add assumed encoding for empty or NULL code

2005-02-25 13:22  lav

	* examples/: submountd-0.9-natspec.patch,
	  util-linux-2.12p-natspec.patch, mount/configure, mount/mount.c:
	  fix patches

2005-02-25 13:22  lav

	* examples/samba/: configure.in, mount.cifs.c, smbmount.c: add
	  samba

2005-02-25 13:20  lav

	* src/natspec.c: remove nls output

2005-02-25 13:20  lav

	* tests/test_get_charset.c: fix for new get_enrich_fs_options

2005-02-25 13:19  lav

	* lib/: enrich_fs_options.c, natspec.h: rename enrich_fs_options to
	  get_enriched_fs_options add cifs support

2005-02-24 22:18  lav

	* lib/: convert.c, enrich_fs_options.c: fix some zero char use

2005-02-24 19:15  lav

	* lib/enrich_fs_options.c: fix bug in zero symbol

2005-02-24 19:06  lav

	* configure.ac, libnatspec.spec, lib/enrich_fs_options.c,
	  lib/get_charset.c, lib/get_locale.c, lib/natspec_internal.h: fix
	  for new version 0.0.5 some portability fixes remove check pointer
	  before free fix external name for internal function

2005-02-23 20:06  lav

	* NEWS, README, README-ru.html, libnatspec.spec: for 0.0.4 version

2005-02-23 18:03  lav

	* NEWS, README, configure.ac, libnatspec.spec, lib/Makefile.am,
	  lib/convert.c, lib/enrich_fs_options.c, lib/filesystem.c,
	  lib/get_charset.c, lib/get_locale.c, lib/natspec.h,
	  lib/natspec_internal.h, lib/data/charset_names.h,
	  lib/data/gen_data.sh, lib/data/get_charset_data.h,
	  lib/data/print_data_string.c, src/Makefile.am, src/natspec.c,
	  tests/Makefile.am, tests/test_get_charset.c: add cvs Id, use
	  strdup if possible, some fixes

2005-02-23 16:39  lav

	* lib/: natspec.h, natspec_internal.h: add description

2005-02-23 15:40  lav

	* libnatspec.spec, src/Makefile.am, src/python/Makefile.am: for
	  python install

2005-02-23 15:31  lav

	* Makefile.am, README, TODO, configure.ac, acinclude.m4: add python
	  detect

2005-02-23 15:31  lav

	* src/python/test_natspec.py: add test

2005-02-23 15:29  lav

	* src/python/: Makefile.am, README.txt, natspec.i, natspec.py,
	  natspec_wrap.c, setup.py, wrapper.c: work wrapper

2005-02-23 03:45  lav

	* libnatspec.spec: spec for 0.0.3 version

2005-02-23 03:42  lav

	* lib/Makefile.am: i want to sleep!!!

2005-02-23 03:40  lav

	* lib/Makefile.am: fix lib vers

2005-02-23 03:35  lav

	* NEWS, README, TODO, configure.ac, lib/Makefile.am: some moves

2005-02-23 02:55  lav

	* examples/: LICENSE, cdrtools-2.01-natspec.patch,
	  sdcv-0.1-natspec.patch, submountd-0.9-natspec.patch,
	  util-linux-2.12p-natspec.patch, mount/Makefile, mount/configure,
	  mount/mount.c, sdcv/Makefile, sdcv/main.cpp,
	  submount/Makefile.am, submount/configure.ac,
	  submount/submountd.c: add example patches for various program

2005-02-23 01:11  lav

	* src/python/: setup.py, wrapper.c: add python wrapper skel

2005-02-22 22:22  lav

	* lib/data/: gen_data.out.txt, get_charset_data.h,
	  print_data_string.c: fix bug fix unix charset (get it from glibc
	  function as temp. hack)

2005-02-22 15:15  lav

	* tests/test_get_charset.c: test for prev options

2005-02-22 15:14  lav

	* lib/enrich_fs_options.c: fix bug with prev options detected

2005-02-22 05:36  lav

	* README, libnatspec.pc.in, src/natspec.c,
	  tests/test_get_charset.c: update for new version

2005-02-22 05:35  lav

	* lib/get_locale.c: fix comments

2005-02-22 05:33  lav

	* lib/: Makefile.am, convert.c, enrich_fs_options.c, filesystem.c,
	  get_charset.c, get_locale.c, natspec.h, natspec_internal.h: -
	  split filesystem.c - rewrite funcs for 0.0.2 version

2005-02-22 05:31  lav

	* lib/data/: charset_names.h, gen_data.out.txt, gen_data.sh,
	  get_charset_data.h, print_data_string.c: - rewrite for nice tabs
	  - add log error - fix problem with UTF-8

2005-02-22 01:05  pv

	* configure.ac:  Добавлен ключ --with-debug (временно
	  закоментирован)

2005-02-21 22:48  lav

	* libnatspec.spec: 0.0.2 ver

2005-02-21 22:26  lav

	* libnatspec.spec: for new ver

2005-02-21 22:25  lav

	* NEWS, configure.ac: new version (pre)

2005-02-21 22:22  lav

	* tests/test_get_charset.c: some fixes

2005-02-21 22:22  lav

	* lib/: Makefile.am, get_charset.c, get_locale.c, natspec.h,
	  natspec_internal.h: add get charset function, some fixes

2005-02-21 22:18  lav

	* lib/: get_locale.c, natspec.h: add get current charset

2005-02-21 22:17  lav

	* lib/: convert.c, natspec.h: add charset conversion function
	  (adopted my function from XMMS 2002)

2005-02-21 01:02  lav

	* lib/: enrich_fs_options.c, get_charset.c: add some checks, small
	  fixes

2005-02-20 17:08  lav

	* autogen.sh: do configure is Makefile is exists

2005-02-20 16:54  lav

	* lib/enrich_fs_options.c: add smb/smbfs support

2005-02-20 16:40  lav

	* TODO, autogen.sh, configure.ac, libnatspec.pc.in,
	  lib/Makefile.am, lib/enrich_fs_options.c, lib/get_charset.c,
	  lib/get_locale.c, lib/natspec.h, lib/natspec_internal.h,
	  lib/data/charset_names.h, profile/libnatspec.csh,
	  profile/libnatspec.sh, src/Makefile.am, src/natspec.c,
	  tests/test_get_charset.c: Fixes for pedantic GCC, last update
	  before release

2005-02-20 13:50  lav

	* libnatspec.spec: update spec

2005-02-20 13:49  lav

	* README, configure.ac, lib/Makefile.am, lib/natspec.h,
	  lib/natspec_internal.h, tests/Makefile.am: auto configure issues

2005-02-20 13:48  lav

	* TODO: Что сделано

2005-02-20 13:28  pv

	* TODO, configure.ac, lib/Makefile.am, tests/Makefile.am: 1) Убрана
	  линьковка с popt 2) Программы из каталога tests сделаны не
	  инсталируемыми 3) Сделан предварительный вариант ("подпорка"),
	  чтобы библиотека устанавливалась в lib

2005-02-20 13:19  lav

	* lib/get_locale.c: removing space symbols from i18n strings
	  ----------------------------------------------------------------------

2005-02-20 12:45  lav

	* INSTALL: add standart INSTALL

2005-02-20 12:39  lav

	* src/natspec.c: add overall information support

2005-02-20 12:38  lav

	* lib/get_locale.c: do not react for empty LANG

2005-02-20 12:38  lav

	* lib/get_charset.c: return ascii if can't detect nls charset

2005-02-20 11:47  lav

	* TODO: update todo

2005-02-20 07:26  lav

	* TODO, lib/get_charset.c, lib/get_locale.c, lib/natspec.h,
	  src/natspec.c: fix descriptions

2005-02-20 07:20  lav

	* profile/: libnatspec.csh, libnatspec.sh: scripts to enable
	  G_FILENAME_ENCODING if natspec is present

2005-02-20 06:53  lav

	* src/natspec.c: Fix popt, add codepage option

2005-02-20 06:46  lav

	* NEWS, TODO, lib/Makefile.am, lib/enrich_fs_options.c,
	  lib/get_charset.c, lib/get_locale.c, lib/natspec.h,
	  lib/natspec_internal.h, lib/data/charset_names.h,
	  lib/data/gen_data.sh, lib/data/get_charset_data.h: split
	  get_locale, fix for kernel nls / codepage, change charset table,
	  add charset table in library

2005-02-20 05:33  lav

	* NEWS, README, TODO, lib/enrich_fs_options.c, lib/get_charset.c,
	  lib/natspec.h, lib/natspec_internal.h, src/natspec.c: add license
	  header, NEWS, review READ and TODO

2005-02-20 05:16  lav

	* TODO, lib/enrich_fs_options.c, lib/get_charset.c, lib/natspec.h:
	  add codepage support

2005-02-20 05:16  lav

	* tests/test_get_charset.c: add test for enrich_options

2005-02-20 04:11  lav

	* lib/enrich_fs_options.c: fix NULL params issues

2005-02-20 03:45  lav

	* TODO, lib/Makefile.am, lib/enrich_fs_options.c,
	  lib/get_charset.c, lib/get_charset.h, lib/natspec.h,
	  lib/natspec_internal.h, lib/data/print_data_string.c,
	  src/Makefile.am, src/natspec.c, tests/Makefile.am,
	  tests/test_get_charset.c: Update to enrich/mount prerelease

2005-02-20 02:18  pv

	* Makefile.am: Добавил установку файла для pkgconfig

2005-02-20 02:09  pv

	* configure.ac, libnatspec.pc.in: Настроечный файл для pkgconfig

2005-02-20 02:07  pv

	* lib/Makefile.am: 1) Убрал линьковку с libpopt 2) Добавил раздел
	  для установки header-ов

2005-02-20 01:59  lav

	* libnatspec.spec: add spec for ALT Linux

2005-02-20 01:18  lav

	* Makefile.am: add tests to compile

2005-02-20 00:28  lav

	* AUTHORS, COPYING, ChangeLog, NEWS, README, TODO,
	  lib/get_charset.h, lib/data/charset_names.h,
	  lib/data/gen_data.sh, lib/data/print_data_string.c,
	  src/natspec.c, tests/test_get_charset.c: Prerelease 0.0.1

2005-02-20 00:18  pv

	* lib/Makefile.am:  Добавлен ключ позволяющий управлять версией
	  библиотеки
	  (он пока-что отключён)

2005-02-19 23:57  pv

	* Makefile.am, autogen.sh, configure.ac, lib/Makefile,
	  lib/Makefile.am, src/Makefile.am, tests/Makefile.am: Переход к
	  automake

2005-02-19 23:38  lav

	* lib/: Makefile, get_charset.c, get_charset.h, data/gen_data.sh,
	  data/get_charset_data.h, data/print_data_string.c: New version

2005-02-19 20:02  lav

	* TODO, lib/Makefile, lib/get_charset.c, lib/get_charset.h,
	  lib/data/Makefile, lib/data/charset_names.h,
	  lib/data/gen_data.sh, lib/data/get_charset_data.h,
	  lib/data/print_data_string.c, src/natspec.c,
	  tests/test_get_charset.c: Initial revision

2005-02-19 20:02  lav

	* TODO, lib/Makefile, lib/get_charset.c, lib/get_charset.h,
	  lib/data/Makefile, lib/data/charset_names.h,
	  lib/data/gen_data.sh, lib/data/get_charset_data.h,
	  lib/data/print_data_string.c, src/natspec.c,
	  tests/test_get_charset.c: first commit

